
/* PALETA DE COLORES */
:root {
    --Dark-Blue: #263057;
    --Gray-Dark: #737373;
    --Gray-Light: #ECECEC;
    --Gray-Medium: #B3B3B3;
    --Rojo-Alerta: #AD0707;
    --Verde-Alerta: #1A6709;
    --Aqua: #00A88F;
    /* Texto */
    --ADarkBlue: #263057;
    --ADarkGray: #737373;
    /* Principales */
    --AAqua: #00a88f;
    --ABordo: #822d5e;
    --AAzul: #24378f;
    /* Secundarios */
    --ACoral: #ef6c64;
    --AAmarillo: #ffc678;
    --AGrayMedium: #b3b3b3;
}

/*-- PAGINADO --*/

#Calendario_Paginado_Info {
    color: var(--ADarkBlue);
}

.dataTables_info {
    padding-top: 0.85em;
    white-space: nowrap;
    padding-left: 12px;
    font-size: 1.4rem;
}

div.dataTables_paginate {
    margin: 0;
    white-space: nowrap;
    text-align: right;
    padding-right: 15px;
    font-size: 1.4rem;
    border-color: #cecece;
    letter-spacing: 0.2px;
}

    div.dataTables_paginate ul.pagination {
        white-space: nowrap;
        justify-content: flex-end;
        margin: 2px 0px 9px 0px !important;
    }

.pagination {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
    text-decoration: none;
}

.page-link, .page-item {
    color: var(--ADarkBlue);
}

    .page-item .page-link:hover {
        background-color: var(--Dark-Blue) !important;
        border-color: var(--Dark-Blue) !important;
        color: white;
    }

    .page-link:hover:not(disabled) {
        cursor: pointer;
        color: white !important;
    }

    .page-item.active .page-link {
        background-color: var(--Dark-Blue);
        border-color: var(--Dark-Blue) !important;
        z-index: 1;
        /*color: white !important;*/
    }

.is-disabled {
    pointer-events: none;
    cursor: not-allowed !important;
}
